linux安装python pycrypto模块报错

恶里怪 发布于 2016/09/08 12:30
阅读 1K+
收藏 0

Linux下安装 pycrypto模块报错,麻烦各位大神给看看如何解决,多谢

In file included from /usr/lib/gcc/x86_64-redhat-linux/4.4.7/include/wmmintrin.h:31,
                 from src/AESNI.c:26:
/usr/lib/gcc/x86_64-redhat-linux/4.4.7/include/emmintrin.h: In function 鈥榓es128_keyexpand鈥

                                                                                              /usr/lib/gcc/x86_64-redhat-linux/4.4.7/include/emmintrin.h:1380: error: the last argument must be an 8-bit immediate
error: command 'gcc' failed with exit status 1

加载中
1
SVD
SVD

可以参考一下这个:

error: command 'gcc' failed with exit ;这是因为缺少python-dev的软件包,所yum -y install python-devel

恶里怪
python-devel装的有,不过是2.6 的,系统自 评论“SVD”的答案带的,我升级到3.5也报这个错
0
罗祥
罗祥
依赖gcc模块
返回顶部
顶部